<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<Window size="1024,720" mininfo="1024,720" roundcorner="3,3">
	<VerticalLayout name="stdRecord">
			<Control bkcolor="#FFd6d6d6" height="1"></Control>
			<HorizontalLayout>
				<VerticalLayout name="opt_btnlist" width="72" bordersize="0,0,1,0" bordercolor="#FFFFFFFF" inset="2,0,2,0" childpadding="10">
					<VerticalLayout inset="0,18,0,0" height="66">
						<Control name="main_headimage" bkimage="headImage.jpg" borderround="4,4" width="48" height="48" padding="10,0,0,0"></Control>
						<Control></Control>
					</VerticalLayout>
					<Control height="8" />
					<Option name="opt_all" text="" textpadding="0,32,0,0" textcolor="#ff666666" selectedtextcolor="#FF349EF2" width="68" height="50" normalimage="file='icon-nav2-all-0.png' dest='18,0,50,32'" selectedimage="file='icon-nav2-all-1.png' dest='18,0,50,32'" selected="true" group="history_opts"></Option>
					<Control height="2" />
					<Option name="opt_friend" text="" textpadding="0,32,0,0" textcolor="#ff666666" selectedtextcolor="#FF349EF2" width="68" height="50" normalimage="file='icon-nav2-friend-0.png' dest='18,0,50,32'" selectedimage="file='icon-nav2-friend-1.png' dest='18,0,50,32'" group="history_opts"></Option>
					<Control height="2" />
					<Option name="opt_chat" text="" textpadding="0,32,0,0" textcolor="#ff666666" selectedtextcolor="#FF349EF2" width="68" height="50" normalimage="file='icon-nav2-chat-0.png' dest='18,0,50,32'" selectedimage="file='icon-nav2-chat-1.png' dest='18,0,50,32'" group="history_opts"></Option>
					<Control height="2" />
					<Option name="opt_public" text="" multiline="true" textpadding="0,32,0,0" textcolor="#ff666666" selectedtextcolor="#FF349EF2" width="68" height="70" normalimage="file='icon-nav2-public-0.png' dest='18,0,50,32'" selectedimage="file='icon-nav2-public-1.png' dest='18,0,50,32'" group="history_opts"></Option>
					<Control height="2" />
					<Option name="opt_unknow" text="" multiline="true" textpadding="0,32,0,0" textcolor="#ff666666" selectedtextcolor="#FF349EF2" width="68" height="70" normalimage="file='icon-nav2-unknow-0.png' dest='18,0,50,32'" selectedimage="file='icon-nav2-unknow-1.png' dest='18,0,50,32'" group="history_opts"></Option>
					<Control></Control>
				</VerticalLayout>
				<Control bkcolor="#FFd6d6d6" width="1"></Control>
				<VerticalLayout width="270" bordersize="0,0,0,0" inset="0,-20,0,0">
					<HorizontalLayout padding="0,-5,0,0">
						<FriendList name="list_User" header="false" visible="false" inset="0,0,0,0" itemshowhtml="true" itemalign="left" itemselectedbkcolor="#FFe0e0e0" itemhotbkcolor="#FFf2f2f2"  itemaltbk="false" itemtextcolor="#FFa6a5a5" itemhottextcolor="#FF0099ff" selitemtextcolor="#FF349EF2" bkcolor="#FFFFFFFF" vscrollbarstyle="scroll_auto_hidden=&quot;false&quot; showbutton1=&quot;false&quot; showbutton2=&quot;false&quot; width=&quot;10&quot; scrollbarfloat=&quot;true&quot; thumbnormalimage=&quot;file='Main\common_scrollbar.png' source='0,0,10,9' corner='0,4,0,4'&quot; thumbhotimage=&quot;file='Main\common_scrollbar.png' source='10,0,20,9' corner='0,4,0,4'&quot; thumbpushedimage=&quot;file='Main\common_scrollbar.png' source='10,0,20,9' corner='0,4,0,4'&quot; bknormalimage=&quot;file='Main\common_scrollbar.png' source='0,12,1,13' corner='0,0,0,0'&quot;">
                            
						</FriendList>
						<VerticalLayout name="pylist" width="20" inset="2,20,0,0" bkcolor="#FFfbfbfb">
							<Button name="btn_PY" text="" height="19" textpadding="0,4,0,0"></Button>
							<Button name="btn_PY0" text="A" height="19" ></Button>
							<Button name="btn_PY1" text="B" height="19" ></Button>
							<Button name="btn_PY2" text="C" height="19" ></Button>
							<Button name="btn_PY3" text="D" height="19" ></Button>
							<Button name="btn_PY4" text="E" height="19" ></Button>
							<Button name="btn_PY5" text="F" height="19" ></Button>
							<Button name="btn_PY6" text="G" height="19" ></Button>
							<Button name="btn_PY7" text="H" height="19" ></Button>
							<Button name="btn_PY8" text="I" height="19" ></Button>
							<Button name="btn_PY9" text="J" height="19" ></Button>
							<Button name="btn_PY10" text="K" height="19" ></Button>
							<Button name="btn_PY11" text="L" height="19" ></Button>
							<Button name="btn_PY12" text="M" height="19" ></Button>
							<Button name="btn_PY13" text="N" height="19" ></Button>
							<Button name="btn_PY14" text="O" height="19" ></Button>
							<Button name="btn_PY15" text="P" height="19" ></Button>
							<Button name="btn_PY16" text="Q" height="19" ></Button>
							<Button name="btn_PY17" text="R" height="19" ></Button>
							<Button name="btn_PY18" text="S" height="19" ></Button>
							<Button name="btn_PY19" text="T" height="19" ></Button>
							<Button name="btn_PY20" text="U" height="19" ></Button>
							<Button name="btn_PY21" text="V" height="19" ></Button>
							<Button name="btn_PY22" text="W" height="19" ></Button>
							<Button name="btn_PY23" text="X" height="19" ></Button>
							<Button name="btn_PY24" text="Y" height="19" ></Button>
							<Button name="btn_PY25" text="Z" height="19" ></Button>
						</VerticalLayout>
					</HorizontalLayout>
				</VerticalLayout>
				<Control bkcolor="#FFd6d6d6" width="1"></Control>
				<VerticalLayout>
					<HorizontalLayout name="infoarea" height="46" inset="4,6,0,0" childpadding="4">
						<Button name="FriendInfo" width="36" height="36" foreimage="file='headImage.jpg'" borderround="4,4"></Button>
						<Label name="FriendTitle" text="" height="120" align="left" valign="vcenter" textcolor="#FF505254" hottextcolor="#FF349EF2" font="1"></Label>
						<Label name="cgItemText" width="280" height="36" text="" textpadding="6,0,0,0" align="right" textcolor="#FF999999" hottextcolor="#FF349EF2" font="1"></Label>
						<Control width="60"></Control>
						<Label name="msgtotal" width="112" height="36" text="" align="right" valign="vcenter" textcolor="#FF505254" hottextcolor="#FF349EF2" font="1"></Label>
						
					</HorizontalLayout>
					
					<VerticalLayout name="wxAttachSelect" height="35">
						<HorizontalLayout height="35" inset="0,0,0,0">
							<CheckBox name="select_item_0" text="" group="select_item" width="112" height="34" selected="false" enable="true" selectedhotimage="file='checkbox-32x32-on.png' source='0,0,32,32' dest='0,0,32,32'" selectedimage="file='checkbox-32x32-on.png' source='0,0,32,32' dest='0,0,32,32'" normalimage="file='checkbox-32x32-off.png' source='0,0,32,32' dest='0,0,32,32'"></CheckBox>
							<CheckBox name="select_item_1" text="" group="select_item" width="112" height="34" selected="false" enable="true" selectedhotimage="file='checkbox-32x32-on.png' source='0,0,32,32' dest='0,0,32,32'" selectedimage="file='checkbox-32x32-on.png' source='0,0,32,32' dest='0,0,32,32'" normalimage="file='checkbox-32x32-off.png' source='0,0,32,32' dest='0,0,32,32'"></CheckBox>
							<CheckBox name="select_item_2" text="" group="select_item" width="90" height="34" selected="false" enable="true" selectedhotimage="file='checkbox-32x32-on.png' source='0,0,32,32' dest='0,0,32,32'" selectedimage="file='checkbox-32x32-on.png' source='0,0,32,32' dest='0,0,32,32'" normalimage="file='checkbox-32x32-off.png' source='0,0,32,32' dest='0,0,32,32'"></CheckBox>
							<CheckBox name="select_item_3" text="" group="select_item" width="124" height="34" selected="false" enable="true" selectedhotimage="file='checkbox-32x32-on.png' source='0,0,32,32' dest='0,0,32,32'" selectedimage="file='checkbox-32x32-on.png' source='0,0,32,32' dest='0,0,32,32'" normalimage="file='checkbox-32x32-off.png' source='0,0,32,32' dest='0,0,32,32'"></CheckBox>
							<CheckBox name="select_item_4" text="" group="select_item" width="136" height="34" selected="false" enable="true" selectedhotimage="file='checkbox-32x32-on.png' source='0,0,32,32' dest='0,0,32,32'" selectedimage="file='checkbox-32x32-on.png' source='0,0,32,32' dest='0,0,32,32'" normalimage="file='checkbox-32x32-off.png' source='0,0,32,32' dest='0,0,32,32'"></CheckBox>
							<CheckBox name="select_item_5" text="" group="select_item" width="124" height="34" selected="false" enable="true" selectedhotimage="file='checkbox-32x32-on.png' source='0,0,32,32' dest='0,0,32,32'" selectedimage="file='checkbox-32x32-on.png' source='0,0,32,32' dest='0,0,32,32'" normalimage="file='checkbox-32x32-off.png' source='0,0,32,32' dest='0,0,32,32'"></CheckBox>
						</HorizontalLayout>
						<Control bkcolor="#FFd6d6d6" padding="0,-1,0,0" height="1"></Control>
					</VerticalLayout>
					<Control bkcolor="#FFe5e5e5" height="1"></Control>
					<HorizontalLayout inset="0,-20,0,0">
						<ChatList name="list_Message" header="false" inset="0,0,0,0" itemshowhtml="true" itemalign="left" itemaltbk="false" itemselectedbkcolor="#FFf4f5f7" itemhotbkcolor="#FFf4f5f7" itemtextcolor="#FFa6a5a5" itemhottextcolor="#FFa6a5a5" bkcolor="#FFF4F5F7" vscrollbarstyle="scroll_auto_hidden=&quot;false&quot; showbutton1=&quot;false&quot; showbutton2=&quot;false&quot; width=&quot;10&quot; scrollbarfloat=&quot;true&quot; thumbnormalimage=&quot;file='Main\common_scrollbar.png' source='0,0,10,9' corner='0,4,0,4'&quot; thumbhotimage=&quot;file='Main\common_scrollbar.png' source='10,0,20,9' corner='0,4,0,4'&quot; thumbpushedimage=&quot;file='Main\common_scrollbar.png' source='10,0,20,9' corner='0,4,0,4'&quot; bknormalimage=&quot;file='Main\common_scrollbar.png' source='0,12,1,13' corner='0,0,0,0'&quot;">
							<Control></Control>
						</ChatList>
					</HorizontalLayout>
					<Control bkcolor="#FFe5e5e5" height="1"></Control>
					<HorizontalLayout name="pagearea" height="50" inset="0,6,0,0">
						<Control></Control>
						<HorizontalLayout width="406">
							<Button name="btn_startpage" padding="0,14,0,0" width="16" height="12" normalimage="file='flip_black.png' source='0,0,16,12'" disabledimage="file='flip_gray.png' source='0,0,16,12'"></Button>
							<Button name="btn_backpage" padding="10,14,0,0" width="16" height="12" normalimage="file='flip_black.png' source='16,0,32,12'" disabledimage="file='flip_gray.png' source='16,0,32,12'"></Button>
							<Label name="totaltext" text="1/3页" width="90" align="center" textpadding="0,-6,0,0" textcolor="#FF505254" hottextcolor="#FF349EF2" font="1"></Label>
							<Button name="btn_nextpage" padding="0,14,0,0" width="16" height="12" normalimage="file='flip_black.png' source='32,0,48,12'" disabledimage="file='flip_gray.png' source='32,0,48,12'"></Button>
							<Button name="btn_endpage" padding="10,14,0,0" width="16" height="12" normalimage="file='flip_black.png' source='48,0,64,12'" disabledimage="file='flip_gray.png' source='48,0,64,12'"></Button>
							<Label text="" name="label_page1" width="70" textpadding="16,-6,0,0" textcolor="#FF505254" hottextcolor="#FF349EF2" font="1"></Label>
							<Edit name="edit_page" border="1" bordercolor="#FFD5D6DE" width="40" height="24" padding="8,8,0,0" text="1" textalign="center" textcolor="#FF6C6C6C" bkcolor="#FFF5F5F6" nativebkcolor="#FFF5F5F6" font="7"></Edit>
							<Label text="" name="label_page2" padding="10,-6,0,0" textcolor="#FF505254" hottextcolor="#FF349EF2" font="1"></Label>
							<Button text="" name="btn_gotopage" padding="0,3,0,0" textcolor="#FF505254" width="60" height="32" font="1" normalimage="btn-small-normal.png" hotimage="btn-small-hover.png" pushedimage="btn-small-down.png"></Button>
						</HorizontalLayout>
						<Control></Control>
					</HorizontalLayout>
				</VerticalLayout>
			</HorizontalLayout>
		</VerticalLayout>
</Window>
